
#stacks_in_275 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_277 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_277 .stacks_right {
	float:right;
	width:36%;
}

#stacks_in_277 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:24%;
}
#stacks_in_277 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_279 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  5px;
}

#stacks_in_282 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  4px;
}

#stacks_in_812 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_814 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  4px;
}
